=== debian/changelog ===
r-cran-rex (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.3.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 25 Oct 2019 22:07:44 +0200

r-cran-rex (1.1.2-1) unstable; urgency=medium

  * Initial release (closes: #940118)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2019 16:55:17 +0200
