=== debian/control ===
Source: r-cran-rex
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-lazyeval
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rex.git
Homepage: https://cran.r-project.org/package=rex

Package: r-cran-rex
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R friendly regular expressions
 This GNU R package provides a friendly interface for the construction of
 regular expressions.
 .
 It is very helpful to parse server log files as well as URLs.
