## r-cran-rex 1.2.0

=== DESCRIPTION ===
Package: rex
Type: Package
Title: Friendly Regular Expressions
Version: 1.2.0
Authors@R: c(
    person("Kevin", "Ushey", email = "kevinushey@gmail.com", role = "aut"),
    person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
    person("Robert", "Krzyzanowski", email = "rkrzyzanowski@gmail.com", role = "aut")
    )
Maintainer: Jim Hester <james.f.hester@gmail.com>
URL: https://github.com/kevinushey/rex
BugReports: https://github.com/kevinushey/rex/issues
Description: A friendly interface for the construction of regular expressions.
Imports: lazyeval
License: MIT + file LICENSE
Suggests: testthat, knitr, rmarkdown, dplyr, ggplot2, magrittr, Hmisc,
        stringr, rvest, roxygen2, covr
VignetteBuilder: knitr
Collate: 'aaa.R' 'utils.R' 'escape.R' 'capture.R' 'character_class.R'
        'counts.R' 'lookarounds.R' 'match.R' 'or.R' 'rex-mode.R'
        'rex.R' 'shortcuts.R' 'wildcards.R' 'zzz.R'
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-04-21 17:14:58 UTC; jhester
Author: Kevin Ushey [aut],
  Jim Hester [aut, cre],
  Robert Krzyzanowski [aut]
Repository: CRAN
Date/Publication: 2020-04-21 18:20:06 UTC
