=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-magrittr,
                r-cran-lazyeval
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rex
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rex.git
 Homepage: https://cran.r-project.org/package=rex
+Rules-Requires-Root: no
 
 Package: r-cran-rex
 Architecture: all
