=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rex_([-\d.]*)\.tar\.gz
